Subject: Re: Canada P&L YTD
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Mar 2001 21:52:00 -0800 (PST)

Kathy,

I discussed the $35K variance with Brian yesterday, and the adjustment will 
be made on the last day of March.  That will ensure that we tie to your 
number for the rest of the month.  Then we'll do a top level adjustment on 
the last day P&L to clear the variance from last month.  I've talked with 
Brad Jones (the person preparing the NGP&L) and Brian Gillis is supposed to 
remind him at the end of the month.

I start my new job in Chicago next week.  Bilal Bajwa will assume my 
responsibilities.  Here are everyone's numbers.

Bilal Bajwa x713-853-3409

P&L-  Bradley Jones  x713-345-8960

Positions- Binh Pham x713-853-5791

Thanks,
Robin